23 Nisan 2019
Home » Wordpress » WordPress 4.1.2 Yayınlandı! (Güvenlik Açıkları Kapatıldı)

WordPress 4.1.2 Yayınlandı! (Güvenlik Açıkları Kapatıldı)

WordPress Türkçe 4.1.2 şu an indirilebilir durumda. Bu önemli bir güvenlik dağıtımıdır ve en kısa sürede sitelerinizi güncellemenizi öneririz.

WordPress 4.1.1 ve öncesinde anonim kullanıcıların sitenin yönetimini ele geçirebilmelerine olanak sağlayan kritik bir çapraz-site betik açığı mevcut. Bu dağıtım ile hem bu açık, hem de diğer üç güvenlik açığı kapatıldı;

– WordPress 4.1 ve üzerinde geçersiz ya da tehlikeli dosya isimlerine sahip dosyalar yüklenebiliyordu.
– WordPress 3.9 ve üzerinde kısıtlı bir çapraz-site betik açığı, sosyal mühendisliğe olanak sağlayabiliyordu.
– Bazı eklentiler SQL enjeksiyonu açığına sebep oluyordu.

Bunların yanında güvenliği pekiştirici ufak güncellemeler de yapıldı. Ayrıca bir çok eklenti de güvenlik gereği yeni sürümler çıkardılar. WordPress’in yanı sıra, kullandığınız eklentilerin de sürümlerini güncellemeyi ihmal etmeyin.

WordPress.org üzerindeki resmi 4.1.2 duyurusuna da buradan ulaşabilirsiniz.

Hakkında Emre

Galatasaraylı Bir Michael Jackson Hayranı... 1996 yılında kasa montajı ile başladığı bilgisayar serüveni onu sırasıyla notebook tamiratı, web sitesi tasarım ve yönetimi, editörlük ve danışmanlık hizmetlerine kadar getirdi, hala kıramadığı firmalarla site çalışmalarına devam etmesine karşın, sosyal medya üzerine odaklı.

Bir Cevap Yazın

error: